<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_UtRrm7sLEeyX4tpnHHxUyQ" id="_UtRrmrsLEeyX4tpnHHxUyQ" label="TeradataDropSourceTable" version="0.1" item="_UtRrnbsLEeyX4tpnHHxUyQ">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_UtbckLsLEeyX4tpnHHxUyQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UtbckbsLEeyX4tpnHHxUyQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UtbckrsLEeyX4tpnHHxUyQ" key="created_date" value="2022-04-13T11:23:05.049+0200"/>
    <additionalProperties xmi:id="_Utbck7sLEeyX4tpnHHxUyQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UtbclLsLEeyX4tpnHHxUyQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UtbclbsLEeyX4tpnHHxUyQ" key="modified_date" value="2022-04-13T11:23:05.049+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UtRrnLsLEeyX4tpnHHxUyQ" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_UtRrnbsLEeyX4tpnHHxUyQ" property="_UtRrm7sLEeyX4tpnHHxUyQ" state="_UtRrnLsLEeyX4tpnHHxUyQ" system="true" eltName="Teradata">
    <content href="TeradataDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
